Thread: Games on Linux
View Single Post
Old 12-15-02, 05:05 AM   #11
=Super_n00b=
Registered User
 
=Super_n00b='s Avatar
 
Join Date: Dec 2002
Location: Sydney
Posts: 26
Exclamation

Maaaannnnn All was going so well to
ok hears the deal guys.. I thought id just do a quick reinstall of mandrake as i had play'd around and i was now ready to set it up how i wanted so i thought id start from scratch..

What a mistake that was Now wile installing the 4191 Nvidia Drivers i get this "error: failed dependencies: kernel = 2.4.8-26mdk is needed by NVIDIA_kernel-1.0-4191.mdk81up" WTF is that all about ??? if i go into the control Center it tells me i have 2.4.19-16mdk ?? H-E-L-P M-E Please
=Super_n00b= is offline   Reply With Quote